@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif-Bold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif-Bold.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kollektif';
  src: url('/static/frontend/font/kollektif/Kollektif-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

html,
body {
  font-family: 'Kollektif', ui-sans-serif, system-ui, sans-serif;
}
